Source: python-pgq
Section: python
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-psycopg2,
 python3-setuptools,
 python3-skytools,
Vcs-Git: https://salsa.debian.org/postgresql/python-pgq.git
Vcs-Browser: https://salsa.debian.org/postgresql/python-pgq
Homepage: https://github.com/pgq/python-pgq

Package: python3-pgq
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: PgQ queue processing for Python
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the Python3 module.
